Subject: SC 660 USB ML, Earpad doesn't fit
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 11 Dec 2020 10:12:42 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (118367). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Dec 11, 2020, 10:12 UTC (private)

Hi **Pravesh Singh**​ ,

Could you please ask the customer to put both the earpads side by side and see if there is any difference? Also ask them to try swapping the left and right earpads. If they still cannot fix them, we can send them new earpads. The article number for these earpads is 504562.

----------------------------------------------

Stephen, Dec 10, 2020, 22:21 UTC

Hi Pravesh,

Thank you for letting me know. Please let me know if there is anything else you need from me.

Sent from my iPhone

----------------------------------------------

Pravesh Singh, Dec 10, 2020, 22:17 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Steven
**Email**: [email-masked]
**Product name**: SC 660 USB ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Earpad doesn't fit
**Current status**:
the headset got delivered yesterday
unable to attach one earpad came along with the headset

**Next: Checking with Level 2 if we can ship a new pair of the earpad**

Attachment(s):
e01744c33a3ce1549f42eb61311d144d0e493048.jpg - https://eposaudio.zendesk.com/attachments/token/RmWXbzZAlg4FDA2wPz0DFjLRp/?name=e01744c33a3ce1549f42eb61311d144d0e493048.jpg144b9a38b824fea7a220bc872ba798ef26f24fdf.jpg - https://eposaudio.zendesk.com/attachments/token/a7bbeySsztB6xLSgAHNlWLULn/?name=144b9a38b824fea7a220bc872ba798ef26f24fdf.jpgf543f729af4b1ff95fe2cd1c3a36c7299fda93fc.jpg - https://eposaudio.zendesk.com/attachments/token/f4HV3Cw8qXRt3hMEGL8Mm0OqF/?name=f543f729af4b1ff95fe2cd1c3a36c7299fda93fc.jpg91461903d3492f081a16c017761e34673ea19a55.jpg - https://eposaudio.zendesk.com/attachments/token/zp0ekIgt6auIZIExBveWlZZUn/?name=91461903d3492f081a16c017761e34673ea19a55.jpg

----------------------------------------------

Pravesh Singh, Dec 10, 2020, 22:16 UTC

Dear Stephen,

Thank you for contacting EPOS Global Support. For your convenience we have created a **support ticket number 118367** for your inquiry.

We are sorry to hear that you are experiencing problems with SC 660 USB ML. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response.

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Dec 10, 2020, 19:28 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Steven
**Email**: [email-masked]
**Product name**: SC 660 USB ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Earpad doesn't fit
**Current status**:
the headset got delivered yesterday
unable to attach one earpad came along with the headset

----------------------------------------------

Pravesh Singh, Dec 10, 2020, 19:21 UTC

ring group :us_enterprise
contact number :  +15165923777
duration : 723

Subj: 
description: 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[OWG05Z-5MQ4]